<html><font face="ARIAL"> 
<head><meta http-equiv="content-type" content="text/html; charset=ISO-8859-1" /> 
<title>Geschichte der Stations- und Betreibernamen  --</title></head> 
<body>
<table border=3 rules="all"> 
<tr><th colspan=12 align=center valign=middle><h1><br>Geschichte der Stationsnamen</h1></th></tr> 
<tr bgcolor=#2D4B9B><th width=9%><font color=#FFFFFF>Stations_ID</font></th><th width=20%><font color=#FFFFFF>Stationsname</font></th><th width=9%><font color=#FFFFFF>Von_Datum</th><th width=9%><font color=#FFFFFF>Bis_Datum</th></tr>
<tr><td align=center><font size=-1>  3631</font></td><td align=center><font size=-1>Norderney</font></td><td align=center><font size=-1>18580301</font></td><td align=center><font size=-1>18700131</font></td></tr>
<tr><td align=center><font size=-1>  3631</font></td><td align=center><font size=-1>Norderney</font></td><td align=center><font size=-1>18970901</font></td><td align=center><font size=-1></font></td></tr>
</table>
<table border=3 rules="all"> 
<tr><th colspan=12 align=center valign=middle><h1><br>Geschichte der Betreibernamen</h1></th></tr> 
<tr bgcolor=#2D4B9B><th width=9%><font color=#FFFFFF>Stations_ID</font></th><th width=9%><font color=#FFFFFF>Betreibername</th><th width=9%><font color=#FFFFFF>Von_Datum</th><th width=9%><font color=#FFFFFF>Bis_Datum</th></tr>
<tr><td align=center><font size=-1>  3631</font></td><td align=center><font size=-1>Wetterdienst</font></td><td align=center><font size=-1>18580301</font></td><td align=center><font size=-1>18700131</font></td></tr>
<tr><td align=center><font size=-1>  3631</font></td><td align=center><font size=-1>Wetterdienst</font></td><td align=center><font size=-1>18970901</font></td><td align=center><font size=-1>19521110</font></td></tr>
<tr><td align=center><font size=-1>  3631</font></td><td align=center><font size=-1>DWD</font></td><td align=center><font size=-1>19521111</font></td><td align=center><font size=-1></font></td></tr>
</table> <H6>generiert: 26.04.2023 --  Deutscher Wetterdienst  --</H6> </font></body></html>
